<?php

use Illuminate\Database\Seeder;

class AddressBookTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(App\Models\AddressBook::class, 2)->create();
    }
}
